org.eclipse.ease.ui.dnd

## Class AbstractModuleDropHandler

- java.lang.Object
- - org.eclipse.ease.ui.dnd.AbstractModuleDropHandler

All Implemented Interfaces:
  IShellDropHandler

Direct Known Subclasses:
  AbstractFileDropHandler

    public abstract class AbstractModuleDropHandler
    extends Object
    implements IShellDropHandler

Helper class for drop handlers. Adds convenience methods to keep dedicated handlers simpler.

### Constructor Summary

Constructors
Constructor and Description
`AbstractModuleDropHandler()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Methods inherited from interface org.eclipse.ease.ui.dnd.IShellDropHandler

`accepts, performDrop`

### Constructor Detail

#### AbstractModuleDropHandler

    public AbstractModuleDropHandler()